.validate-idea-section {
    padding: 100px 5%;
}

.validate-idea-section__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-wrap: wrap;
    gap: 80px;
}

.validate-idea-section__text-wrapper {
    flex-grow: 1;
    width: calc(50% - 40px);
    min-width: 320px;

    display: flex;
    flex-direction: column;
    gap: 40px;
}

.validate-idea-section__decorate-icon {
    position: absolute;
    top: -10px;
    left: -8px;
}

.validate-idea-section__main-text {
    font-size: 20px;
    font-weight: 500;
}

.validate-idea-section__list {
    flex-grow: 1;
    width: calc(50% - 40px);
    min-width: 320px;

    display: flex;
    flex-wrap: wrap;
    gap: 60px 40px;
}

.validate-idea-section__item {
    flex-grow: 1;
    width: calc(50% - 20px);
    min-width: 200px;
}

.validate-idea-section__article {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.validate-idea-section__img {
    width: 40px;
    height: 40px;
}

.validate-idea-section__subtitle {
    font-size: clamp(20px, 2vw, 22px);
    font-weight: 600;
}
